<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="RobelotoCustomZombiesV201" />
		<Description value="An XML-only custom zombies mod." />
		<Author value="Robeloto" />
		<Version value="17.2" />
		<Website value="" />
	</ModInfo>
</xml>